# class Net::HTTPResetContent

Response class for `Reset Content` responses (status code 205).

The `Reset Content` response indicates that the server successfully processed the request, asks that the client reset its document view, and is not returning any content.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- Mozilla.

- RFC 9110.

- Wikipedia.

### Constants

HAS_BODY